# bgtest_cr2121_bg

corhel__interface_version=1.2.0

br_map__cr_ut="2012-03-04 14:46"
br_map__cr_in="cr_ut"
br_map__cr_no="2121"
br_map__obs="hmi"
br_map__orig_obs="None"
br_map__user_synmap=""
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="286.91000000000000000"
ar0__lat0="24.89000000000000000"
ar0__lon1="311.49000000000000000"
ar0__lat1="7.34000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004377000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.000"
ar0__rr_ind="0"
ar0__pot3d_calc="False"
ar0__fr_defined="False"

saveset__magnetic_field_map_source="interface"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/caplanr_at_predsci.com_20260210_2"
saveset__corhel_heating_model="3"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="None"
saveset__corhel_uploaded_user_email="None"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Ronald"
user__last_name="Caplan"
user__email="caplanr@predsci.com"
user__consent="True"
